const data = {
  name: "极限对数",
  code: "limit",
  source: "limit",
  children: [
    {
      name: "极限 Limits",
      source: "lim",
      children: [
        {
          output: "\\lim a",
          source: "lim",
        },
        {
          output: "\\lim_{x \\to 0}",
          source: "limto0",
        },
        {
          output: "\\lim_{x \\to \\infty}",
          source: "limtoinfty",
        },
        {
          output: "\\textstyle \\lim_{x \\to 0}",
          source: "limtf",
        },
        {
          output: "\\max_{a}{b}",
          source: "max",
        },
        {
          output: "\\min_{a}{b}",
          source: "min",
        },
      ],
    },
    {
      name: "对数指数 Logarithms and exponentials",
      source: "log",
      children: [
        {
          output: "\\exp a",
          source: "exp",
        },
        {
          output: "\\log_{a}{b}",
          source: "log",
        },
        {
          output: "\\lg_{a}{b}",
          source: "lg",
        },
        {
          output: "\\ln_{a}{b}",
          source: "ln",
        },
      ],
    },
    {
      name: "界限 Bounds",
      source: "bound",
      children: [
        {
          output: "\\min x",
          source: "min",
        },
        {
          output: "\\max y",
          source: "max",
        },
        {
          output: "\\sup t",
          source: "sup",
        },
        {
          output: "\\inf s",
          source: "inf",
        },
        {
          output: "\\lim u",
          source: "lim",
        },
        {
          output: "\\limsup w",
          source: "limsup",
        },
        {
          output: "\\liminf v",
          source: "liminf",
        },
        {
          output: "\\dim p",
          source: "dim",
        },
        {
          output: "\\ker \\phi",
          source: "ker",
        },
      ],
    },
  ],
};

export default data;
