const data = {
  name: "三角函数",
  code: "trig",
  source: "trig",
  children: [
    {
      name: "三角函数 Trigonometric functions",
      source: "trig",
      children: [
        {
          output: "\\sin \\alpha ",
          source: "sin",
        },
        {
          output: "\\cos \\alpha",
          source: "cos",
        },
        {
          output: "\\tan \\alpha",
          source: "tan",
        },
        {
          output: "\\cot \\alpha",
          source: "cot",
        },
        {
          output: "\\sec \\alpha",
          source: "sec",
        },
        {
          output: "\\csc \\alpha",
          source: "csc",
        },
      ],
    },
    {
      name: "反三角函数 Inverse trigonometric functions",
      source: "trig",
      children: [
        {
          output: "\\cot^{-1} \\alpha",
          source: "incot",
        },
        {
          output: "\\sec^{-1} \\alpha",
          source: "insec",
        },
        {
          output: "\\csc^{-1} \\alpha",
          source: "incsc",
        },
        {
          output: "\\sin^{-1} \\alpha",
          source: "insin",
        },
        {
          output: "\\cos^{-1} \\alpha",
          source: "incos",
        },
        {
          output: "\\tan^{-1} \\alpha",
          source: "intan",
        },
        {
          output: "\\arcsin \\alpha",
          source: "arcsin",
        },
        {
          output: "\\arccos \\alpha",
          source: "arccos",
        },
        {
          output: "\\arctan \\alpha",
          source: "arctan",
        },
        {
          output: "\\operatorname{arccot} \\alpha",
          source: "arccot",
        },
        {
          output: "\\operatorname{arcsec}  \\alpha",
          source: "arcsec",
        },
        {
          output: "\\operatorname{arccsc}  \\alpha",
          source: "arccsc",
        },
      ],
    },
    {
      name: "双曲函数 Hyperblic functions",
      source: "trig",
      children: [
        {
          output: "\\sinh \\alpha",
          source: "sinh",
        },
        {
          output: "\\cosh \\alpha",
          source: "cosh",
        },
        {
          output: "\\tanh \\alpha",
          source: "tanh",
        },
        {
          output: "\\coth \\alpha",
          source: "coth",
        },
        {
          output: "\\operatorname{sech} \\alpha",
          source: "sech",
        },
        {
          output: "\\operatorname{csch} \\alpha",
          source: "csch",
        },
      ],
    },
    {
      name: "反双曲函数 Inverse hyperbolic functions",
      source: "trig",
      children: [
        {
          output: "\\sinh^{-1} \\alpha",
          source: "insinh",
        },
        {
          output: "\\cosh^{-1} \\alpha",
          source: "incosh",
        },
        {
          output: "\\tanh^{-1} \\alpha",
          source: "intanh",
        },
        {
          output: "\\coth^{-1} \\alpha",
          source: "incoth",
        },
        {
          output: "\\operatorname{sech}^{-1} \\alpha",
          source: "insech",
        },

        {
          output: "\\operatorname{csch}^{-1} \\alpha",
          source: "incsch",
        },
      ],
    },
  ],
};

export default data;
